<!DOCTYPE html>
<html>
  <head>
    <title>mesame</title>
    <style>
      div {
        border: 2px solid black;
        display: inline-block;
        padding-left: 200px;
        padding-right: 3px;
        padding-top: 10px;
        padding-bottom: 100px;
        color: red;
      }
    </style>
  </head>
  <body>
    <div>
      <h2>My first CSS Page</h2>
    </div>
  </body>
</html>
